Logo

Systemvoraussetzungen

Die Grundvoraussetzung für den Randshop ist ein Webserver mit folgenden Spezifikationen:

  • PHP ab Version 5.4
  • MySQL ab 5.x
  • Curl-Modul für HTML-Mails. Curl läuft auf 99% der bekannten Hoster.

Zu 99% läuft unser Shopsystem auf jedem Server. Wir empfehlen dennoch für das Hosting immer einen bekannten und grösseren Hoster wie z.B. Hosteurope, Allinkl oder Alfahostung, da unserer Erfahrung nach sehr kleine Hoster bei Sicherheitsfragen die Möglichkeiten soweit einschränken, dass es zu Problemen bei der Nutzung von PHP Software mit Standardelementen kommen kann wie z.B. der Nutzung von Modulen wie json oder der gdlib. Nicht unbedingt empfehlen wir 1&1 sowie Strato.

Der Randshop ist plattformunabhängig und läuft sowohl auf Unix- als auch auf Windowsservern und unterstützt alle gängigen Browser.

Kommen Sie nicht weiter, nutzen Sie einfach unseren Installationssupport für nur 50,- EUR. Schreiben Sie uns einfach!

Top